Bug 187492 - Evolution configuration does not match system configuration
Evolution configuration does not match system configuration
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 06:22 EST by Manuel Morales
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Morales 2006-03-31 06:22:09 EST
Description of problem: Intermittently, I get the error message "Evolution
configuration does not match system configuration" and Evolution does not start.
Killing bonobo-activation-server allows me to start Evolution.

Version-Release number of selected component (if applicable): 
evolution-2.6.0-1

How reproducible:
Intermittent
Comment 1 Peter Zubaj 2006-04-11 14:37:14 EDT
Same problem here. Looks like bonobo-activation-server opens file descriptors
like  crazy. It opens 1024 fds (and then stops accept connections from outside).
If I start evolution before it opens 1024 fds evolution will start. After this
evolution always fails.
Comment 2 Peter Zubaj 2006-04-11 14:45:44 EDT
First evolution open is OK. After first evolution closing
bonobo-activation-server starts opening fds (can be error somewhere outside bonobo).
Comment 3 Peter Zubaj 2006-04-15 03:37:13 EDT
I uninstalled two packages - nautilus-sento and mail-notification (from extras)
and problem goes away. I think, one of these package can be cause of problem.
Comment 4 Manuel Morales 2006-04-15 07:20:56 EDT
I also haven't had any problems with this since I uninstalled mail-notification
about a week ago.
Comment 5 Dave Malcolm 2007-01-08 10:12:53 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 6 Matěj Cepl 2007-08-31 11:21:43 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 7 Matthew Barnes 2007-10-02 13:31:07 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.